@charset "utf-8";

/* スマートフォン用ナビゲーション */
#sp_navigation{
	display: none;
}

/*グローバル*/
/*タブここから*/
#top_search{
	clear: both;
	margin: 0px;
	padding: 0px;
}
#top_search_a {
	display: table;
	*display: block;
	clear: both;
	margin: 0px;
	padding: 0px;
	width: 1200px;
	height: auto;
}
#top_search_a ul{
	display: table-row;
	*display: block;
	clear: both;
	text-align:left;
	height: auto;
	margin:0px auto;
	padding:0px;
	list-style: none;
}
#top_search_a li {
	display: table-cell;
	*display: block;
	*float: left;
	/*width: 220px;*/
	height: auto;
	margin: 0px;
	padding: 0px;
}
#top_search_a li a{
	display: block;
	width: 190px;
	height: 70px;
	margin-left: 12px;
	text-align: center;
	position: relative;
}
#top_search_a li a img{
	position: relative;
	z-index: 10;
}
#top_search_a li a:after{
	content: '';
	display: block;
	width: 100%;
	height: 5px;
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 0;
	-webkit-transition: height 0.15s ease;
	-moz-transition: height 0.15s ease;
	-o-transition: height 0.15s ease;
	transition: height 0.15s ease;
}
#top_search_a li a:focus{
	outline: none;
}
#top_search_a li a:hover:after,#top_search_a li a:focus:after{
	height: 100%;
}
#top_search_a li#gnav1 a{
	margin-left: 0px;
	background: #D5FBFE;
}
#top_search_a li#gnav1 a:after{ background: #2BC8D5;}
#top_search_a li#gnav2 a{       background: #FCECE0;}
#top_search_a li#gnav2 a:after{ background: #FFBFDF;}
#top_search_a li#gnav3 a{       background: #FCFFBA;}
#top_search_a li#gnav3 a:after{ background: #DCE448;}
#top_search_a li#gnav4 a{       background: #E8E2FE;}
#top_search_a li#gnav4 a:after{ background: #CCBDFD;}
#top_search_a li#gnav5 a{       background: #D5FFE9;}
#top_search_a li#gnav5 a:after{ background: #73FFB6;}
#top_search_a li#gnav6 a{       background: #FFEBC8;}
#top_search_a li#gnav6 a:after{ background: #FFD999;}



#top_search_b {
	clear: both;
	width: 1200px;
	height: auto;
	margin: 28px auto 13px;
	padding: 0px;
}
#top_search_b ul{
	display: block;
	width: auto;
	height: auto;
	margin: 0px;
	padding: 0px;
	list-style: none;
	text-align: center;
}
#top_search_b li{
	display: inline-block;
	vertical-align: middle;
	width: auto;
	height: auto;
	min-width: 132px;
}
#top_search_b li a{
	display: block;
	text-align: center;
	position: relative;
	padding-bottom: 1px;
	padding-bottom: 10px;
}
#top_search_b li a:after{
	content: '';
	width: 0px;
	height: 1px;
	background: #f00;
	position: absolute;
	left: 0px;
	bottom: 0px;
	-webkit-transition: width 0.15s ease;
	-moz-transition: width 0.15s ease;
	-o-transition: width 0.15s ease;
	transition: width 0.15s ease;
}
#top_search_b li a:focus{
	outline: none;
}
#top_search_b li a:hover:after,#top_search_b li a:focus:after{
	width: 100%;
}

/* タブここまで */

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
	margin: 0px;
	padding:0px;
	width: 225px;
}
#cse-search-box {
	margin:0px;
	padding:0px;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit{
	margin:0px;
	padding:0px;
	vertical-align: top;
}

/*検索BOX*/
#tmp_query{
	width:168px !important;
	border:solid 1px #7F9DB9;
	height: 31px !important;
	padding:0px 10px;
	margin:0px;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
*html body #tmp_query{
	margin:0px;
	height: 28px !important;
}

.form_margin {
	margin:0px;
	padding:0px;
}
/* Googleカスタム検索ここまで */